.u-section-1 .u-sheet-1 {
  min-height: 654px;
}

.u-section-1 .u-text-1 {
  font-family: Syne;
  font-size: 3.5rem;
  font-weight: 700;
  margin: 29px 444px 0 142px;
}

.u-section-1 .u-text-2 {
  font-family: "Open Sans", sans-serif;
  margin: 27px 514px 0 142px;
}

.u-section-1 .u-image-1 {
  width: 261px;
  height: 300px;
  margin: -440px 142px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 70px;
    margin-right: 305px;
    margin-left: 42px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 414px;
    margin-left: 42px;
  }

  .u-section-1 .u-image-1 {
    height: 299px;
    margin-top: -380px;
    margin-right: 83px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-1 .u-text-1 {
    width: 548px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 548px;
    margin: 25px auto 37px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -673px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.1111111111111107rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 337px 0 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -629px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.1875rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 333px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -866px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 573px;
}

.u-section-2 .u-video-1 {
  filter: none;
  width: 880px;
  height: 443px;
  margin: 60px auto;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-video-1 {
    height: 442px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-2 .u-video-1 {
    width: 720px;
    height: 362px;
    margin-top: 47px;
    margin-bottom: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-2 .u-video-1 {
    width: 540px;
    height: 272px;
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-2 .u-video-1 {
    width: 340px;
    height: 171px;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}